 /*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
	Base styles: opinionated defaults
	========================================================================== */

html, button, input, select, textarea {
	color: #222;
}

body {
	font-size: 1em;
	line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

/*
::-moz-selection {
	background: #B3D4FC;
	text-shadow: none;
}

::selection {
	background: #B3D4FC;
	text-shadow: none;
}
*/
/*
 * A better looking default horizontal rule
 */

hr {
	display: block;
	clear: both;
	height: 1px;
	border: 0;
	border-top: thin #CCC solid;
	/*border-top: thin transparent solid;*/ /* set color per context */
	padding: 0;
	margin: 2em 0 1.5em;
	/*margin: 2.2em 0;*/
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
	vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
	resize: vertical;
}

abbr[title] {
	border-bottom: thin transparent dotted;
}

small {
	display: inline-block; /* so line-height is applied correctly */
}

ul {
	list-style: none;
	padding-left: 0;
}

/* ==========================================================================
	Author's custom styles
	========================================================================== */
body {
	font-family: Palatino, Georgia, serif;
	color: #171B1F;
	background-color: #F8F8FF; /*GhostWhite*/
	background-color: #F9F9F9;
	background-color: rgba(0, 0, 0, 0.03);
}

h1, h2, h3, h4, h5, h6 {
	font-family: sans-serif;
}

header,
footer {
	min-height: 4em;
	color: #F8F8FF; /*GhostWhite*/
	/*background-color: #222;*/
	/*background-color: #39424D;*/
	/*background-color: #1C2126;*/
	background-color: #171B1F;
	padding: 1em;
}

header {
	border-bottom: thick #153852 solid;
}

header h1 {
	text-shadow: 1px 1px 1px #000;
	margin-top: 0.46875em;
}

header h1 a {
	text-decoration: none;
	color: inherit;
}

footer {
	font-size: small;
	border-top: thin #000 solid;
}

/*header nav ul,
footer nav ul {
	max-width: 40em;
	padding: 0;
	margin: 0 auto;
}
header nav li,
footer nav li {
	max-width: 6.5em;
	float: left;
	border-right: thin #333 solid;
	padding: 0.25em;
	margin: 0 0.5em;
}

header nav li a,
footer nav li a {
	display: block;
	width: 100%;
	min-height: 3em;
	text-decoration: none;
	color: #CCC;
}

header nav li a:hover,
footer nav li a:hover {
	background-color: #333;
}
*/
/*main {
	max-width: 39em;
	padding: 1em;
	margin: 0 auto;
}
*/

.email {
	margin-top: 1em;
}

/* Unordered list */
.basic {
	list-style: disc;
	/*padding-left: 0.250em;*/
	/*padding-left: 0.188em;*/
	padding-left: 1em;
	margin-bottom: 1.375em;
}
.basic li {
	padding-left: 0.5em;
	margin-bottom: 0.688em;
}

.slogan {
	font-size: larger;
	font-style: italic;
}

figure {
	padding: 0.333em;
	border: thin #999 solid;
	/*box-shadow: 1px 1px 1px #CCC;*/
	margin: 0 auto 1.375em;
}

figure img {
	width: 100%;
}

figcaption {
	font-style: italic;
	text-align: center;
	color: #444;
	padding: 0.5em;
}

figcaption p {
	margin: 0;
}

/* ==========================================================================
	H5BP post-Author styles
	========================================================================== */

